/*Footer Menu - column widths*/
#footer .content > .menu > li:nth-child(1) {
	max-width: 16em;
    margin-right: 10px;
}

#footer .content > .menu > li:nth-child(2) {
	max-width: 19em;
}

#footer .content > .menu > li:nth-child(3) {
	max-width: 15em;
	margin-right: 16px;
}

#footer .content > .menu > li:nth-child(4) {
	max-width: 22em;
    margin-right: 0px;
}
#footer .content > .menu > li:nth-child(5) {
	max-width: 26em;
}

/*Footer Menu - future students submenu indents*/
#footer .content > .menu > li:nth-child(2) li:nth-child(1) li:nth-child(-n+6)  {
	padding-left: 8px;
}